## gst-plugins-ugly0.10-rm 0.10.10.2-1maemo2

=== debian/changelog ===
gst-plugins-ugly0.10-rm (0.10.10.2-1maemo2) fremantle; urgency=low

  * Added RealMedia plugin, disabled all others from compiling
  * Changed source package name.
  * Register RealMedia formats with tracker

 -- Tomasz Dominikowski <dominikowski@gmail.com>  Sun,  3 Jan 2010 16:54:22 +0100

gst-plugins-ugly0.10 (0.10.10.2-1maemo2) fremantle; urgency=low

  * Packaged for Maemo Fremantle. 

 -- Murray Cumming <murrayc@openismus.com>  Tue, 28 Jul 2009 21:47:34 +0200

gst-plugins-ugly0.10 (0.10.10.2-1build1) jaunty; urgency=low

  * No-change rebuild to fix lpia shared library dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2009 16:47:26 +0100

gst-plugins-ugly0.10 (0.10.10.2-1) unstable; urgency=low

  * debian/rules:
    + Pass -Wno-error via C(XX)FLAGS.
  * New upstream pre-release:
    + debian/control.in,
      debian/gstreamer-plugins-ugly.install,
      debian/build-deps.in:
      - Build and ship twolame plugin which was moved from gst-plugins-bad.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 10 Mar 2009 08:17:48 +0100

gst-plugins-ugly0.10 (0.10.10-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 15 Feb 2009 20:12:11 +0100

gst-plugins-ugly0.10 (0.10.10-1) experimental; urgency=low

  * New upstream release, 'Under the House'.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 20 Nov 2008 08:34:17 +0100

gst-plugins-ugly0.10 (0.10.9.2-1) experimental; urgency=low

  [ Loic Minier ]
  * Let the -dbg package replace gstreamer0.10-plugins-good-dbg (<< 0.10.9.2);
    thanks Emilio Pozuelo Monfort; see Launchpad #292870.

  [ Sebastian Dröge ]
  * New upstream pre-release:
    + debian/patches/01_asfdemux-flow-returns.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 09 Nov 2008 16:19:21 +0100

gst-plugins-ugly0.10 (0.10.9-1) experimental; urgency=low

  * New upstream release, 'Back The Way It Was'.
  * debian/patches/01_asfdemux-flow-returns.patch:
    + Patch from upstream CVS to fix a regression on aggregating flow
      returns of different src pads.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 28 Aug 2008 10:31:02 +0200

gst-plugins-ugly0.10 (0.10.8.2-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/build-deps.in,
      debian/gstreamer-plugins-ugly.install,
      debian/control.in:
      - Add the cdio plugin, it moved from gst-plugins-good because libcdio
        is GPL licensed.
  * debian/control.in:
    + Update Standards-Version to 3.8.0, no additional changes needed.
    + Wrap Uploaders and Depends.
  * debian/control.in,
    debian/rules:
    + Use new automatic codec installation infrastructure.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 15 Aug 2008 09:09:51 +0200

gst-plugins-ugly0.10 (0.10.8-1) unstable; urgency=low

  * New upstream stable release, "And yet".

 -- Sebastian Dröge <slomo@debian.org>  Thu, 22 May 2008 09:40:41 +0200

gst-plugins-ugly0.10 (0.10.7.4-1) unstable; urgency=low

  * New upstream pre-release:
    + Fixes some bugs with the Real demuxer (Closes: #479996).

 -- Sebastian Dröge <slomo@debian.org>  Tue, 20 May 2008 09:42:17 +0200

gst-plugins-ugly0.10 (0.10.7.3-1) unstable; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 15 May 2008 09:53:02 +0200

gst-plugins-ugly0.10 (0.10.7.2-1) unstable; urgency=low

  * New upstream pre-release:
    + debian/patches/01_xingmux-header-position.patch,
      debian/patches/02_mp3parse-timestamps.patch,
      debian/patches/03_mp3-tag-caching.patch,
      debian/patches/75_build_docs_without_python_xml.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 10 May 2008 20:30:46 +0200

gst-plugins-ugly0.10 (0.10.7-3) unstable; urgency=low

  * debian/patches/03_mp3-tag-caching.patch:
    + Don't take the stream lock when caching the events, this is a) not
      necessary and b) will result in deadlocks in some cases.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 12 Mar 2008 17:07:31 +0100

gst-plugins-ugly0.10 (0.10.7-2) unstable; urgency=low

  * debian/extra:
    + Update for new lame package names in Debian Multimedia and Debian
      Unofficial. Thanks to Fabian Greffrath (Closes: #466863).
      Also add amrnb package and be more consistent with MPEG in the
      descriptions.
  * debian/patches/75_build_docs_without_python_xml.patch,
    debian/build-deps.in:
    + Stop using pyxml for building the docs (Closes: #468626).
  * debian/patches/01_xingmux-header-position.patch:
    + Write the Xing header at the correct position for stereo files.
      Patch from upstream CVS.
  * debian/patches/02_mp3parse-timestamps.patch:
    + Try harder to get correct timestamps with mp3parse.
      Patch from upstream CVS.
  * debian/patches/03_mp3-tag-caching.patch:
    + Cache all events except EOS, this fixes missing tags when reenconding
      MP3s. Patch from upstream CVS.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 11 Mar 2008 05:20:22 +0100

gst-plugins-ugly0.10 (0.10.7-1) unstable; urgency=low

  * New upstream release, "I Cheated Time".

 -- Sebastian Dröge <slomo@debian.org>  Thu, 21 Feb 2008 10:49:32 +0100

gst-plugins-ugly0.10 (0.10.6.4-1) experimental; urgency=low

  * New upstream pre-release.
  * debian/patches/99_ltmain_as-needed.patch,
    debian/rules:
    + Add -Wl,-z,defs -Wl,-O1 -Wl,--as-needed to LDFLAGS to remove some
      unnecessary dependencies on various packages.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 19 Feb 2008 06:55:26 +0100

gst-plugins-ugly0.10 (0.10.6.3-1) experimental; urgency=low

  * New upstream pre-release.
  * debian/build-deps.in:
    + Build depend on gstreamer0.10-plugins-base for the unit tests.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 14 Feb 2008 13:17:48 +0100

gst-plugins-ugly0.10 (0.10.6.2-1) experimental; urgency=low

  [ Sebastian Dröge ]
  * debian/rules:
    + Fix setting of the GST_REGISTRY environment variable.

  [ Emilio Pozuelo Monfort ]
  * debian/rules:

