## gst-plugins-ugly0.10-rm 0.10.10.2-1maemo2-1

=== debian/changelog ===
gst-plugins-ugly0.10-rm (0.10.10.2-1maemo2-1) fremantle; urgency=low

  * Fix registering RealMedia formats

 -- Tomasz Dominikowski <dominikowski@gmail.com>  Sun,  3 Jan 2010 18:54:20 +0100
