## gst-plugins-ugly0.10-rm 0.10.10.2-1maemo2-2

=== debian/changelog ===
gst-plugins-ugly0.10-rm (0.10.10.2-1maemo2-2) fremantle; urgency=low

  * Add de-registering script upon package removal
 
 -- Tomasz Dominikowski <dominikowski@gmail.com>  Sun,  3 Jan 2010 19:00:47 +0100
