## gst-plugins-ugly0.10-rm 0.10.10.2-1maemo2-3

=== debian/changelog ===
gst-plugins-ugly0.10-rm (0.10.10.2-1maemo2-3) fremantle; urgency=low

  * Add more mimetypes
 
 -- Tomasz Dominikowski <dominikowski@gmail.com>  Sun,  3 Jan 2010 20:47:39 +0100
