## gst-plugins-ugly0.10-rm 0.10.10.2-1maemo2-4

=== debian/changelog ===
gst-plugins-ugly0.10-rm (0.10.10.2-1maemo2-4) fremantle; urgency=low

  * One more mimetype

 -- Tomasz Dominikowski <dominikowski@gmail.com>  Sun,  3 Jan 2010 20:56:28 +0100
