=== debian/control ===
Source: gst-plugins-ugly0.10-rm
Section: libs
Priority: optional
XSBC-Original-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
XSBC-Original-Uploaders: David I. Lehn <dlehn@debian.org>,
           Loic Minier <lool@dooz.org>,
           Sebastian Dröge <slomo@debian.org>
Maintainer: Tomasz Dominikowski <dominikowski@gmail.com>
Build-Depends: libgstreamer0.10-dev (>= 0.10.20-3), libgstreamer-plugins-base0.10-dev (>= 0.10.14), autotools-dev, cdbs (>= 0.4.20), debhelper (>= 5), pkg-config (>= 0.11.0), gtk-doc-tools, liboil0.3-dev (>= 0.3.8), libmpeg2-4-dev (>= 0.4.0), gstreamer-tools (>= 0.10.14), lsb-release, gstreamer0.10-plugins-base
Standards-Version: 3.8.0

Package: gstreamer0.10-rm
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends},  gstreamer0.10-plugins-base (>= ${Source-Version})
Description: Realmedia gst plugin from the ugly set
 This package provides realmedia decoder element.
