## gst-plugins-ugly0.10-rm 0.10.10.2-1maemo2-5

=== debian/changelog ===
gst-plugins-ugly0.10-rm (0.10.10.2-1maemo2-5) fremantle; urgency=low

  * Fixing a retarded error causing tracker to segfault...

 -- Tomasz Dominikowski <dominikowski@gmail.com>  Mon,  4 Jan 2010 18:22:04 +0100
